Bug 124169 - 1.0.4 update for Fedora Core 2
1.0.4 update for Fedora Core 2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: subversion (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 12:10 EDT by Joe Orton
Modified: 2015-07-29 11:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 17:59:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-05-24 12:10:00 EDT
Description of problem:
This is a tracking bug for the Subversion 1.0.4 update for Fedora Core
2.  Please post any results of testing the 1.0.4-1 update packages here.
Comment 2 Eddahbi Karim 2004-06-10 19:06:24 EDT
I got a problem with the development branch of Fedora, regarding this
package.

I post it here, if it's not the right place, tell me, I'll file a new
bug report.

I got a problem with a dependency "libswigpy.so" which wasn't
resolved. The package "swig" installed "libswigpy.so.0", so I think
that's a strcmp(); problem :P.

I resolved the problem, rebuilding subversion-1.0.4-1 from the spec
file of the SRPM (rpm -ivh subversion-1.0.4-1.src.rpm && cd
/usr/src/redhat/SPECS && rpmbuild -bb subversion.spec --target i686)
and installing the RPM built from the SRPM.

I didn't change the .spec. I think there's a problem with the
dependencies of this package but I'm not quite sure, it could be a
problem from my side only...

If someone can affirm or deny this bug...
Comment 3 Joe Orton 2004-06-10 19:11:15 EDT
This is not the right place to file it.  It was a transient problem
which was fixed once already; it will be fixed again in Raw Hide very
soon, just be patient.

Note You need to log in before you can comment on or make changes to this bug.